

/* menu level */
#right ul{ 
	width:590px;
 
}
#right ul li{
	float:left;
	font-size:0;
	line-height:0;
 
}
#right ul li a.pic1{
	display:block;
	background:url(../images/aboutuus.png) 0 0 no-repeat;
 
	width:112px;
	height:61px;
	font-size:0;
	line-height:0;

}
#right ul li a.pic1:hover{
	background:url(../images/aboutuus_h1.png) 0 0 no-repeat;
	/*background:url(images/hover/img_hover1.gif) 0 0 no-repeat;*/

}

#right ul li a.pic2{
	display:block;
	background:url(../images/menu.png) 0 0 no-repeat;
	width:112px;
	height:61px;
	font-size:0;
	line-height:0;
}
#right ul li a.pic2:hover{
	background:url(../images/menu_h1.png) 0 0 no-repeat;
		width:112px;
	height:61px;
}

#right ul li a.pic3{
	display:block;
	background:url(../images/catering.png) 0 0 no-repeat;
	width:122px;
	height:61px;
	font-size:0;
	line-height:0;
}
#right ul li a.pic3:hover{
	background:url(../images/catering_h1.png) 0 0 no-repeat;
}

#right ul li a.pic4{
	display:block;
	background:url(../images/testimonial.png) 0 0 no-repeat;
	width:122px;
	height:61px;
	font-size:0;
	line-height:0;
 
	
}
#right ul li a.pic4:hover{
	background:url(../images/testimonial_h1.png) 0 0 no-repeat;
	width:122px;
}

#right ul li a.pic5{
	display:block;
	background:url(../images/contactus.png) 0 0 no-repeat;
	width:122px;
	height:61px;
	font-size:0;
	line-height:0;
}
#right ul li a.pic5:hover{
		background:url(../images/contactus_h1.png) 0 0 no-repeat;
		margin:0px;
}
